.button_2321443000 {
    display: inline-block !important;
    text-decoration: none !important;
    background-color: #e8e8e0 !important;
    color: #062f5a !important;
    border: 5px solid #0f95c0 !important;
    border-radius: 10px !important;
    font-size: 14px !important;
    padding: 14px 14px !important; 
    transition: all 1.0s ease !important;
}

.button_2321443000:hover{
    text-decoration: none !important; 
    background-color: #f4ffff !important;
    color: #124f7a !important;
    
    border-color: #163845 !important;
    
}

.rekltext1{
      font-size: 35px;
      color: #082a57;;
      text-shadow: 0 1px 0 #283141,
                   0 2px 0 #bf6e58,
                   0 3px 0 #ee5a0a,
                   0 4px 0 #f26f43,
                   0 5px 0 #ece5e0,
                   0 6px 1px #00fd1e,
                   0 0px 3px #e7e6f0,
                   0 1px 3px #e7e6f0,
                   0 3px 5px #e7e6f0,
               0 5px 10px #ecceb0,
               0 5px 20px #ecceb0;
}

.rekltext2{
      font-size: 32px;
      color: #4e4720;
      text-shadow: 0 1px 0 #2f65c1,
                   0 2px 0 #2f65c1,
                   0 3px 0 #ec5604,
                   0 4px 0 #ec5604,
                   0 5px 0 #dbcfce,
                   0 6px 1px #44c1cc,
                   0 0px 3px #44c1cc,
                   0 1px 3px #0044fd,
                   0 3px 5px #0044fd,
               0 5px 10px #d6dae7,
               0 5px 20px #7edd6f;
}

.rekltext3{
      font-size: 32px;
      color: #16537e;
      text-shadow: 0 1px 0 #e3d2c7,
                   0 2px 0 #e3d2c7,
                   0 3px 0 #fdfdfd,
                   0 4px 0 #fdfdfd,
                   0 5px 0 #3c569c,
                   0 6px 1px #ffcccc,
                   0 0px 3px #ffcccc,
                   0 1px 3px #7d7ddf,
                   0 3px 5px #7d7ddf,
               0 5px 10px #e0def4,
               0 5px 20px #e0def4;
}

.rekltext4{
      font-size: 24px;
      font-family: 'Arial';
      color: #16537e;
      text-shadow: 0 1px 0 #e3d2c7,
                   0 2px 0 #e3d2c7,
                   0 3px 0 #fdfdfd,
                   0 4px 0 #fdfdfd,
                   0 5px 0 #3c569c,
                   0 6px 1px #ffcccc,
                   0 0px 3px #ffcccc,
                   0 1px 3px #7d7ddf,
                   0 3px 5px #7d7ddf,
               0 5px 10px #e0def4,
               0 5px 20px #e0def4;
     
}

.rekltext5{
      font-size: 10px;
      font-family: 'arial','times','consolas';
      color: #0f0fe0;
      text-shadow: 0 1px 0 #fff,
                   0 2px 0 #f0e0e0,
                   0 3px 0 #fc1c0b,
                   0 4px 0 #0f0fe0,
                   0 5px 0 #6f767b,
                   0 6px 1px #35652e,
                   0 0px 3px #dbdbdd,
                   0 1px 3px #0f0fe0,
                   0 3px 5px #0d9527,
               0 5px 10px #dbdbdd,
               0 5px 20px #e0def4;
     
}

.knopki-navig {
    background-color: #fdfdfd; 
    border: 1px solid #2f65c1; 
               color: #7d7ddf; 
    padding: 32px 32px; 
    cursor: pointer; 
    float: left; 
}

.knopki-navig:not(:last-child) {
    border-right: none; 
}

.knopki-navig:after {
    content: "";
    clear: both;
    display: table;
}

knopki-navig:hover {
    background-color: #3e8e41;
}
